Subject: [bug#67841] [PATCH] Clarify error messages for misuse of m4_warn and --help for -W.

From: "Zack Weinberg" <[email-masked]>
Date: Sat, 23 Dec 2023 14:25:01 -0500

On Sat, Dec 23, 2023, at 1:54 PM, 
> Without Jacob's suggested use of encode(), I see (Jacob, thanks for the
> explanations), but Zack, I'm not sure you intended this bug to track
> that. Feel free to reopen if so.

I decided I didn't want to write that code and verify it in a hurry. I'll come back to it next year. This bug was just to make sure automake and autoconf were back in sync on all the shared files.